Gnomesword - still shipping pretty old version

Gervase Markham gerv at
Sun Dec 14 16:41:16 GMT 2008

Hey chaps,

[Apologies if this is the wrong place to mail this, but this list is
listed as the package maintainer here: ]

Gnomesword hasn't had an update since Gutsy, and the current version has
(at least for me) a nasty crasher bug:
which the maintainer has closed, saying "use the latest version". I was
hoping this would appear in Intrepid, but it doesn't seem to have. Any
chance of it turning up in Jaunty?

A request was made to this effect a month ago:
but no comments have been made.



More information about the Ubuntu-motu mailing list